<?xml version='1.0'?>

<reference anchor='RFC3663'>

<front>
<title>Domain Administrative Data in Lightweight Directory Access Protocol (LDAP)</title>
<author initials='A.' surname='Newton' fullname='A. Newton'>
<organization /></author>
<date month='December' year='2003' /></front>

<seriesInfo name='RFC' value='3663' />
<format type='TXT' octets='42260' target='ftp://ftp.isi.edu/in-notes/rfc3663.txt' />
</reference>
